# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = colord-docs
pkgbase = colord
xdata = pkgtype=split
pkgver = 1.4.8-1.0
pkgdesc = System daemon for managing color devices (API documentation)
url = https://www.freedesktop.org/software/colord/
builddate = 1778708530
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1218831
arch = i686
license = GPL-2.0-or-later
makedepend = argyllcms
makedepend = bash-completion
makedepend = docbook-xsl
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = sane
makedepend = systemd
makedepend = vala
